local fn = _gn(0xEBD76F2359F190AC)
--- Ped no longer takes critical damage modifiers if set to FALSE.
-- Example: Headshotting a player no longer one shots them. Instead they will take the same damage as a torso shot.
function Global.SetPedSuffersCriticalHits(ped, toggle)
	return fn(ped, toggle)
end
